Subject: bug#32298: 26.1.50; Emacs gtk system tooltips are not shown as tooltips

From: martin rudalics <[email-masked]>
Date: Sat, 04 Aug 2018 09:32:08 +0200

> Sorry, this one is for emacs (the one in my previous email was copied
 > from the i3 report but it seems that something changed since then),
 > now it doesn't look very different to me:

IIUC in both cases xwindow reports nothing tooltip specific for these
tooltip windows.  So I wonder how a tooltip specific theme background
could be applied to them.  Would xprop reveal anything useful in this
regard?

In either case, for i3's sake we should be able to make our tooltips
override-redirect windows and apparently the request to do that gets
lost somewhere.

martin